* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html,
body {
	height: 100%;
	width: 100%;
}
body {
	font-family: Aria, 'Adobe 繁黑體 Std', '微軟正黑體', '標楷體', sans-serif;
	background-color: #fff;
	color: #040000;
	line-height: 1.5;
}
h1.title {
	font-size: min(max(3vw, 34px), 50px);
}
h1 {
	font-size: min(max(1.9vw, 28px), 40px);
}
h2,
.h2 {
	font-size: min(max(1.7vw, 24px), 36px);
}
h3,
.h3 {
	font-size: min(max(1.5vw, 22px), 32px);
}
h4 {
	font-size: min(max(1.3vw, 18px), 28px);
}
h5,
.h5,
.content,
.content p,
.content span {
	font-size: min(max(1.1vw, 16px), 24px);
}
h6,
.h6 {
	font-size: min(max(0.9vw, 14px), 22px);
}
p {
	font-size: min(max(0.8vw, 13px), 20px);
}
textarea {
	resize: none;
	outline: none;
	font-size: large; /*清除瀏覽器預設*/
}
input,
select {
	font-size: inherit;
}
select {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: url('http://ourjs.github.io/static/2015/arrow.png') no-repeat
		scroll right center transparent;
} /*清除瀏覽器預設*/
input,
select {
	padding: 1%;
	font-size: 15px;
	height: 35px;
	border: 1px solid #ccc;
	border-radius: 4px;
	background-color: #fff;
	vertical-align: middle;
	outline: none; /*清除瀏覽器預設*/
}
button {
	cursor: pointer;
	font-size: inherit;
	color: inherit;
}
a {
	text-decoration: none;
	color: inherit;
}
img,
label {
	vertical-align: middle;
}
table {
	max-width: 100%;
	table-layout: fixed;
}
.d-n,
.ph,
.kps > br:nth-of-type(odd),
.close .menu {
	display: none;
}
#banner .slick-next,
#banner .slick-prev {
	opacity: 0;
}
.d-b,
img {
	display: block;
}
.d-ib,
.content img {
	display: inline-block;
	width: auto;
}
img {
	height: auto;
}
.my-1 {
	margin: 2% 0;
}
.my-20 {
	margin: 20px 0;
}
.mb-10 {
	margin-bottom: 10px;
}
.mb-1 {
	margin-bottom: 2%;
}
.mb-2 {
	margin-bottom: 4%;
}
.px-05 {
	padding: 0 5px;
}
.px-10 {
	padding: 0 10px;
}
.px-20 {
	padding: 0 24px;
}
.px-1 {
	padding: 0 2%;
}
.px-2 {
	padding: 0 4%;
}
.py-05 {
	padding: 5px 0;
}
.py-10 {
	padding: 10px 0;
}
.py-1 {
	padding: 2% 0;
}
.py-2 {
	padding: 4% 0;
}
.p-05 {
	padding: 5px;
}
.p-10 {
	padding: 10px;
}
.p-15 {
	padding: 15px;
}
.p-1 {
	padding: 2%;
}
.p-2 {
	padding: 4%;
}
.p-3 {
	padding: 6%;
}
.pt-2 {
	padding-top: 4%;
}
.pr-05 {
	padding-right: 5px;
}
.pr-30 {
	padding-right: 30px;
}
.pr-1 {
	padding-right: 2%;
}
.pl-1 {
	padding-left: 2%;
}
.pl-2 {
	padding-left: 4%;
}
.pb-05 {
	padding-bottom: 5px;
}
.pb-10 {
	padding-bottom: 10px;
}
.pb-20 {
	padding-bottom: 20px;
}
.pb-1 {
	padding-bottom: 2%;
}
.pb-2 {
	padding-bottom: 4%;
}
.ta-r {
	text-align: right;
}
.ta-c {
	text-align: center;
}
.container {
	width: 70%;
	margin: 0 auto;
}
.row {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.ai-c {
	-ms-align-items: center;
	align-items: center;
}
.jcc {
	justify-content: center;
}
.jcr {
	justify-content: flex-end;
}
.jcsb {
	justify-content: space-between;
}
.ai-b {
	-ms-align-items: flex-end;
	align-items: flex-end;
}
.ai-st {
	-ms-align-items: stretch;
	align-items: stretch;
}
.h-100 {
	height: 100%;
}
.w-100,
img,
iframe {
	width: 100%;
}
.w-85 {
	width: 85%;
}
.w-70 {
	width: 70%;
}
.w-65 {
	width: 65%;
}
.w-60 {
	width: 60%;
}
.w-66 {
	width: 66.66%;
}
.w-50 {
	width: 50%;
}
.w-40 {
	width: 40%;
}
.w-35 {
	width: 35%;
}
.w-33 {
	width: 33.33%;
}
.w-30 {
	width: 30%;
}
.w-27 {
	width: 27%;
}
.w-25 {
	width: 25%;
}
.w-20 {
	width: 20%;
}
.w-16 {
	width: 16.66%;
}
.w-15 {
	width: 15%;
}
.w-10 {
	width: 10%;
}
.po-r {
	position: relative;
}
.po-a {
	position: absolute;
}
.po-f {
	position: fixed;
	z-index: 9998;
}
.ov-h {
	overflow: hidden;
}
.ovx-h {
	overflow-x: hidden;
}
.txt-1 {
	color: rgb(102, 102, 102);
}
.txt-2 {
	color: #7d7e7d;
}
.txt-3 {
	color: rgb(109, 99, 79);
}
.txt-4 {
	color: #896f5c;
}
.txt-9 {
	color: #999;
}
.txt-r {
	color: #cc0000;
}
.txt-b {
	color: #2a7db9;
}
a.txt-b:hover {
	color: #1c6396;
}
.txt-o {
	color: #f34a4a;
}
.txt-y,
a:hover {
	color: #ff9;
}
.txt-w {
	color: #fff;
}
.bgc-1 {
	background-color: #2a7db9;
}
.bgc-2 {
	background-color: #2b2e86;
}
.bgc-3 {
	background-color: rgb(109, 99, 79);
}
.bgc-y {
	background-color: #fff100;
}
.bgc-r {
	background-color: #bd180d;
}
.bgc-e {
	background-color: #efefef;
}
.bgc-w {
	background-color: #fff;
}
.bgc-8w {
	background-color: rgba(255, 255, 255, 0.8);
}
.txtOF {
	text-overflow: ellipsis;
	white-space: nowrap;
}
.arc-5 {
	border-radius: 5px;
}
.arc-7 {
	border-radius: 7px;
}
.arc-25 {
	border-radius: 25px;
}
.arc-1 {
	border-radius: 1rem;
}
.circle {
	border-radius: 50%;
}
.border-1,
td,
th {
	border: 1px solid #ddd;
}
.border-4 {
	border: 4px outset #7d0022;
}
.bl-1 {
	border-left: 1px solid #666;
}
.bb-1 {
	border-bottom: 1px solid #9f9f9f;
}
.bb-1d {
	border-bottom: 1px dashed #9f9f9f;
}
ol {
	padding-left: 1.5rem;
	list-style-type: decimal;
}
ul {
	padding-left: 1.5rem;
	list-style-type: disc;
}
.slick-next {
	right: 0;
}
.slick-prev {
	left: 0;
	z-index: 9;
}

/* ser_style */
ul.liststyle-decimal {
	list-style-type: decimal;
	font-size: min(max(0.9vw, 14px), 22px);
	margin-top: 1em;
	padding-left: 2.4rem;
}
ul.liststyle-decimal2 {
	list-style-type: decimal;
	font-size: min(max(0.9vw, 14px), 22px);
	margin: 0.5em 0;
	font-weight: 700;

	padding-left: 1.1rem;
}
.mt-2 {
	margin-top: 2%;
}
.my-2 {
	margin: 2% 0;
}
a.phonelink {
	color: #7d0022;
	font-weight: bold;
	font-size: 110%;
}
a.phonelink:hover {
	color: #f80fbe;
}
